#PaginaClientes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#PaginaClientes h2 {
	background-image:url(../../slices/header-Clientes.jpg);
	background-repeat:no-repeat;
	height:48px;
	text-indent:-9999px;
	margin:8px 0 0 0;
}
#PaginaClientes p {
	line-height:16px;
	margin:8px 0;
	text-align:justify;
}

#PaginaClientes ul{}
#PaginaClientes ul li{
float:left;
display:inline;
	margin:10px;
}

